div.left-container {
	position: sticky;
	top: 0;
	width: fit-content;
	height: 100vh;
	box-shadow: rgba(222, 222, 222, 1) 0px 6px 12px -2px, rgba(22, 22, 22, 0.2) 0px 3px 7px -3px;
}


div.date {
	padding-block: 22px;
	margin-inline: 22px;
}


.move-management-area {
	/* padding-block: 11px; */
	margin-block: 0;
}


.menu-title {
	font-size: 18px;
	font-weight: 800;
	padding-left: 11px;
	cursor: pointer;
	padding-block: 11px;
}


.move-management {
	/* padding-left: 22px; */
}


.move-management > a {
	font-size: 15px;
	cursor: pointer;
	text-decoration: none;
	display: block;
	padding-block: 11px;
}


.move-management:hover {}


.sale-date,
.current-date {
	color: rgba(222, 222, 222, 1);
	text-align: center;
	font-size: 18px;
}


hr.side-div {
	margin-block: 0;
}


.dp-none {
	display: none;
}
